fsg_history_s Struct Reference

## Data Fields

fsg_model_t * | fsg
blkarray_list_t * | entries
glist_t ** | frame_entries
int | n_ciphone

## Detailed Description

Definition at line 143 of file fsg_history.h.

## Field Documentation

## entries

blkarray_list_t* fsg_history_s::entries

Definition at line 145 of file fsg_history.h.

## frame_entries

glist_t** fsg_history_s::frame_entries

Definition at line 147 of file fsg_history.h.

## fsg

fsg_model_t* fsg_history_s::fsg

Definition at line 144 of file fsg_history.h.

## n_ciphone

int fsg_history_s::n_ciphone

Definition at line 148 of file fsg_history.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/fsg_history.h